Sets the interlace scheme of the image

- « Gmagick::setimageindex

- Gmagick::setimageiterations »

- PHP Manual
- Gmagick
- Sets the interlace scheme of the image

# Gmagick::setimageinterlacescheme

(PECL gmagick >= Unknown)

Gmagick::setimageinterlacescheme — Sets the interlace scheme of the image

### Description

public Gmagick::setimageinterlacescheme(int `$interlace`): Gmagick

Sets the interlace scheme of the image.

### Parameters

`interlace`

  One of the Interlace constant (`Gmagick::INTERLACE_*`).

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.